html {
	margin: 0;
	padding: 0;
}

body {
	text-align: center;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	margin: 0;
	padding: 0;
}

div {
	background: url("/images/design/head_bg.jpg");
	text-align: left;
	font-size: 0.9em;
	
}

div div {
	background: #FFF;
	margin: 0;
	text-align: center;
	border: 0 #000 solid;
	border-width: 1px 0 0 0;
	padding-bottom: 0.5em;
}

div div div {
	border: 0 #000 solid;
	padding-bottom: 0;
	margin: auto;
}

h1 {
	text-align: center;
	margin: 0em;
	font-size: 1.5em;
	margin: 0.75em 0 0 0;
	border: 1px solid #000;
	background: url(../images/design/news_bg.jpg) repeat-x #749FFF;
	padding: 0.2em 0;
	clear: both;
}

h3 {
	font-size: 0.9em;
	margin: 0;
	border: 1px solid #000;
	padding: 0.4em 0.9em;
	font-weight: normal;
	text-align: center;
	background: url(../images/design/news_bg.jpg) repeat-x #749FFF;
	color: #FFF;
	clear: both;
	border-bottom-width: 0;
}

h4 {
	font-size: 0.8em;
	margin: 0;
	border: 1px solid #000;
	padding: 0.4em 0.9em;
	font-weight: normal;
	text-align: right;
	background: url(../images/design/news_bg.jpg) repeat-x #749FFF;
	color: #FFF;
	clear: both;
	border-top-width: 0;
}

p {
	text-align: center;
}

p.desc {
	margin: 0;
	border: 1px solid #000;
	border-width: 0 1px;
	padding: 0.5em;
	text-align: left;
}

div div img {
	border: 1px solid #000;
	margin: -2px;
}

html>body div div img {
	margin: 0;
}

div img {
	border: none;
}

a {
	color: #435FFF;
	text-decoration: underline;
}

a:hover {
	color: #000;
	text-decoration: none;
}

h3 a, h3 a:hover {
	color: #FFF;
}

h3 span {
	color: #BCC;
}